#pagemain {position:relative}
#forspecscenter {position:relative;text-align:center;font-size:14px;box-sizing:border-box}
#zone_head {position:relative;margin:0px 0px 20px;background-color:transparent;box-sizing:border-box;display:block}
#text_wrp {position:relative;margin:0px;opacity:0}
#text_wrp_label {position:relative;font-size:calc(1vw * 3 + 10px);padding:3vh 10px;color:white;box-sizing:border-box}
#forspecsbutton1151 {position:relative;text-transform:uppercase;display:inline-block}
#forspecslabel_dsk1062 {position:relative;font-size:calc(1vw * .8 + 12px);padding:3vh 10px 5vh;color:white;box-sizing:border-box}
#forspecszone_centeradjuster {position:relative;vertical-align:middle;width:10px;height:100%;background-color:green;display:inline-block}
#forspecsindex_wrp3 {position:relative;text-align:center;font-size:14px;padding:20px 0px;background-color:#4ca9e0}
#forspecszone1101 {position:relative;min-height:200px;display:inline-block}
#forspecsiterator_mainitems {position:relative;text-align:center;box-sizing:border-box}
#forspecsiterator_item {position:relative;padding:10px 30px 10px}
.forspecsiterator_item {position:relative;padding:10px 30px 10px}
#forspecslabel_count {position:relative;font-size:calc(1vw * 0.5 + 28px);color:white}
.forspecslabel_count {position:relative;font-size:calc(1vw * 0.5 + 28px);color:white}
#forspecslabel_ann {position:relative;font-size:calc(1vw * 0.3 + 14px);margin:20px 0px 0px;padding:15px 0px 0px;color:white;border-top:1px solid #fff}
.forspecslabel_ann {position:relative;font-size:calc(1vw * 0.3 + 14px);margin:20px 0px 0px;padding:15px 0px 0px;color:white;border-top:1px solid #fff}
#forspecsindex_wrp4 {position:relative;text-align:center;font-size:14px;padding:20px 0px;background-color:#fff;display:block}
#forspecszone1103 {position:relative;display:inline-block}
#forspecslabel1108 {position:relative;font-size:calc(1vw * 0.8 + 20px);font-weight:600;padding:20px 10px 0px;color:#ff7c00}
#forspecslabel1216 {position:relative;font-size:calc(1vw * 0.5 + 14px);font-weight:600;padding:20px 10px 0px;color:#888}
#forspecsiterator_mainitems1104 {position:relative;text-align:center;box-sizing:border-box}
#forspecsiterator_item1105 {position:relative}
.forspecsiterator_item1105 {position:relative}
#forspecsmainlogodesk1106 {position:relative;width:90%;margin:1vh 0px}
.forspecsmainlogodesk1106 {position:relative;width:90%;margin:1vh 0px}
#forspecslabel_ann1107 {position:relative;font-size:calc(1vw * 0.6 + 14px);color:#333}
.forspecslabel_ann1107 {position:relative;font-size:calc(1vw * 0.6 + 14px);color:#333}
#forspecslabel_ann1217 {position:relative;font-size:16px;padding:15px 0px;color:#888}
.forspecslabel_ann1217 {position:relative;font-size:16px;padding:15px 0px;color:#888}
#forspecsindex_line1228 {position:relative;text-align:center;font-size:14px;padding:20px 0px}
#forspecszone1229 {position:relative;display:inline-block}
#forspecszone1238 {position:relative;padding:30px 0px}
#iterator_feedback {position:relative;text-align:center;max-width:900px;padding:0px 40px;box-sizing:border-box;display:inline-block}
#feedback_item {position:relative}
.feedback_item {position:relative}
#forspecszone1237 {position:relative}
.forspecszone1237 {position:relative}
#forspecsmainlogodesk1234 {position:relative;width:150px;margin:2vh 10px 2vh;border-radius:50%}
.forspecsmainlogodesk1234 {position:relative;width:150px;margin:2vh 10px 2vh;border-radius:50%}
#forspecslabel_ann1236 {position:relative;font-size:16px;padding:15px 0px;color:#666}
.forspecslabel_ann1236 {position:relative;font-size:16px;padding:15px 0px;color:#666}
#forspecslabel_ann1235 {position:relative;font-size:18px;font-weight:600;color:#333}
.forspecslabel_ann1235 {position:relative;font-size:18px;font-weight:600;color:#333}
#forspecszone1249 {position:relative;padding:15px 0px}
.forspecszone1249 {position:relative;padding:15px 0px}
#forspecslabel_ann1250 {position:relative;font-size:15px;font-weight:600;color:#333;display:inline-block}
.forspecslabel_ann1250 {position:relative;font-size:15px;font-weight:600;color:#333;display:inline-block}
#forspecslabel_ann1251 {position:relative;font-size:15px;font-weight:600;color:#333;display:inline-block}
.forspecslabel_ann1251 {position:relative;font-size:15px;font-weight:600;color:#333;display:inline-block}
#forspecslabel_ann1252 {position:relative;font-size:15px;font-weight:600;color:#333;display:inline-block}
.forspecslabel_ann1252 {position:relative;font-size:15px;font-weight:600;color:#333;display:inline-block}
#forspecszone1239 {position:absolute;left:0px;top:0px;width:33px;height:100%}
#forspecslabel1240 {position:relative;top:calc(50% - 0.5em);width:33px;height:33px;padding:7px 0px 0px 11px;color:#aaa;background-color:#eee;cursor:pointer;border-radius:50%;box-sizing:border-box}
#forspecslabel1245 {top:calc(50% - 0.5em);width:33px;height:33px;padding:7px 0px 0px 11px;color:#aaa;background-color:#eee;cursor:pointer;border-radius:50%;box-sizing:border-box;opacity:0.5}
#forspecszone1243 {position:absolute;top:0px;right:0px;width:33px;height:100%}
#forspecslabel1244 {position:relative;top:calc(50% - 0.5em);width:33px;height:33px;padding:7px 0px 0px 13px;color:#aaa;background-color:#eee;cursor:pointer;border-radius:50%;box-sizing:border-box}
#forspecslabel1246 {top:calc(50% - 0.5em);width:33px;height:33px;padding:7px 0px 0px 11px;color:#aaa;background-color:#eee;cursor:pointer;border-radius:50%;box-sizing:border-box;opacity:0.5}
#forspecsindex_line5 {position:relative;text-align:center;font-size:14px;padding:20px 0px;background-color:#FF7B00}
#forspecszone1117 {position:relative;display:inline-block}
#forspecslabel1118 {position:relative;font-size:calc(1vw * 0.8 + 20px);font-weight:600;padding:10px 10px;color:white}
#forspecslabel1218 {position:relative;font-size:18px;font-weight:600;padding:10px 10px;color:white}
#forspecsindex_wrp5 {position:relative;text-align:center;font-size:14px;padding:20px 0px;background-color:#fff;display:block}
#forspecszone1220 {position:relative;display:inline-block}
#forspecslabel1221 {position:relative;font-size:calc(1vw * 0.8 + 20px);font-weight:600;padding:20px 10px 0px;color:#ff7c00}
#forspecslabel1222 {position:relative;font-size:calc(1vw * 0.5 + 14px);font-style:italic;font-weight:600;padding:20px 10px 20px;color:#888}
#forspecsiterator_mainitems1223 {position:relative;text-align:center;box-sizing:border-box}
#forspecsiterator_item1224 {position:relative}
.forspecsiterator_item1224 {position:relative}
#forspecsmainlogodesk1225 {position:relative;width:100px;margin:2vh 10px 2vh}
.forspecsmainlogodesk1225 {position:relative;width:100px;margin:2vh 10px 2vh}
#forspecslabel_ann1226 {position:relative;font-size:18px;font-weight:600;color:#333}
.forspecslabel_ann1226 {position:relative;font-size:18px;font-weight:600;color:#333}
#forspecslabel_ann1227 {position:relative;font-size:15px;padding:20px 0px;color:#888}
.forspecslabel_ann1227 {position:relative;font-size:15px;padding:20px 0px;color:#888}
#forspecsindex_line1152 {position:relative;text-align:center;font-size:14px;margin:0px 0px 50px;padding:15px 0px}
#forspecszone1153 {position:relative;display:inline-block}
#forspecszone1255 {position:relative;background-color:#4ca9e0;border-radius:15px;display:inline-block}
#forspecslabel1154 {position:relative;font-size:18px;font-weight:600;padding:15px 25px;color:white;cursor:pointer}
#forspecslabel1253 {position:relative;font-size:18px;font-weight:600;padding:15px 25px;color:white;cursor:pointer}
#forspecslabel1254 {position:relative;font-size:18px;font-weight:600;padding:15px 25px;color:white;cursor:pointer}
